@import 'components/header.css';

/*GLOBAL ----------------------------*/
/*------------------------------------*/

* {
	padding:0;
	margin:0;
}

html {
  scroll-behavior: smooth;
}


@font-face { 
    font-family: 'Century-Schoolbook';
    src: url('../fontes/CenturySchoolBookEnsaama-Roman.ttf') format('truetype');
}


body{
	color:var(--color-text-main);
	font-family:var(--typographie-main);
	font-variant-ligatures: none;
	background-color: var(--background-color-pink);
	max-height:100vh;
	overflow: hidden;
  scroll-behavior: smooth;

}




/*VARIABLES --------------------------*/
/*------------------------------------*/

:root{
	--color-text-main:black;
	--color-text-second:;

	--border:1px solid black;

	--typographie-main:'Century-Schoolbook';

	--background-color-pink: /*#fdf2e9*/ beige;
	--background-color-white:white;

  --font-size-small: 1vw;
  --font-size-normal: 16px;
  --font-size-semi-big:20px;
  --font-size-big:30px;
  --font-size-large:43px;
}

/*TYPOGRAPHIE ------------------------*/
/*------------------------------------*/

h1{
	font-size:var(--font-size-large);
	font-weight:normal;
}

h2{
	font-size:var(--font-size-big);
	font-weight:normal;
}

p {
	font-size:var(--font-size-semi-big);
	font-weight:normal;
}

a, li, .section-item .row-4 .right .opinion{
	text-decoration:none;
	color:inherit;
}

span{
	font-size:var(--font-size-small);
	font-weight:normal;
}


